a {
	color: #0c64af;
}
a, a:hover, a:focus {
	text-decoration: none;
}
html, body {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	width: 100%;
	height: 100%;
	position: relative;
	background: #ffffff;
	color: #191e2c;
}
img {
	max-width: 100%;
}
p {
	margin: 0;
	padding: 0;
}
.no-padding {
	padding: 0 !important;
}
.no-padding-left {
	padding-left: 0 !important;
}
.no-padding-right {
	padding-right: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.bg_white {
	background: #FFF !important;
}
.bg_black {
	background: #191e2c !important;
}
.text-italic {
	font-style: italic !important;
}
.mt20 {
	margin-top: 20px !important;
}
/****header****/

.header-section {
	width: 100%;
	position: absolute;
	z-index: 9;
	background: rgba(3, 44, 88, 0.85);
}
.header-top {
	padding: 10px 0;
}
.logo-section {
	float: left;
	margin: 0 5% 0 0;
}
.logo {
	float: left;
}
.logo-text {
	float: right;
}
.social-link-top-right {
	text-align: right;
	margin: 0 4%;
}
.social-link-top-right ul {
	padding: 0;
	margin: 0;
}
.social-link-top-right li {
	background: #eee none repeat scroll 0 0;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	list-style: none;
	display: inline-block;
	padding: 0;
}
.social-link-top-right .fa {
	color: #133C6D !important;
	font-size: 19px !important;
	line-height: 8px !important;
}
.contact-section {
	border-left: 2px solid #fff;
	float: left;
	width: 31%;
}
.contact-section p {
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
	padding-left: 8%;
}
.contact-section p a {
	color: #fff;
}
.contact-section p a:hover {
	color: #60eb1b;
}
.menu-nav {
	margin: 16px 0 0;
	padding: 0;
	text-align: right;
}
.menu-nav li {
	list-style: none;
	display: inline-block;
	padding: 10px 10px;
}
.menu-nav li a {
	text-align: right;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
}
.menu-nav li a:hover {
	color: #fff;
}
.achieve-maintain-health {
	background: rgba(255, 255, 255, 0.92);
	padding: 10px 0;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	position: absolute;
	right: 0;
	border-bottom: 10px solid #133c6d;
}
.achieve-maintain-health h2 {
	padding: 0 10px;
	color: #133c6d;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 27px;
	margin: 15px 0 0 0;
	text-transform: uppercase;
	line-height: 36px;
	font-weight: bold;
}
.achieve-maintain-health h3 {
	padding: 0 10px;
	color: #133c6d;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 23px;
	margin: 15px 0 0 0;
	text-transform: uppercase;
	line-height: 28px;
}
.achieve-maintain-health p {
	padding: 0 10px;
	color: #39393a;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	margin: 15px 0 0 0;
	line-height: 22px;
}
.achieve-maintain-health h3 span {
	font-weight: 700;
}
.achieve-maintain-health p a {
	float: right;
	font-weight: 600;
	text-align: right;
	text-transform: uppercase;
	color: #133c6d;
}
.maintain-health-pic img {
	border: 6px solid #6fe236;
}
.maintain-health-pic h2 {
	color: #133c6d;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	margin: 5px 0 0 0;
	padding: 0;
}
.banner {
	position: relative;
}
/*banner-sec-video*/
.ms-slide-info {
	top: 115px;
	width: 435px !important;
	right: 123px;
	position: absolute !important;
}
.bdy-section {
	width: 100%;
	margin: 0;
}
.help-you {
	background: #eff0f1;
	padding: 15px 0 20px 0;
}
.help-you-box {
	padding-top: 5%;
}
.form-left h2 {
	padding: 0;
	color: #133c6d;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 27px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	line-height: 36px;
	font-weight: bold;
}
.appointment {
	margin: 0;
	background: #133c6d;
	padding: 50px 40px;
	text-transform: uppercase;
	text-align: left;
}
.appointment h2 {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	line-height: 40px;
	text-align: center;
	margin: 5px 0 0 0;
	padding: 0;
	letter-spacing: 5px;
}
.appointment h3 {
	color: #6fe236;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	line-height: 24px;
	text-align: left;
	margin: 5px 0 0 0;
	padding: 0;
}
.appointment h3 a {
	color: #6fe236;
}
.what-is-acupuncture {
	width: 100%;
	background: #133c6d;
	padding: 10px 0;
}
.acupanture-pic {
/*width: 22%;*/
}
.acupanture-pic-left {
}
.acupuncture-text-right h2 {
	color: #6fe236;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	line-height: 40px;
	margin: 5px 0 0 0;
	padding: 0;
	font-weight: 700;
	text-transform: uppercase;
}
.acupuncture-text-right {
	margin: 4% 0 0;
}
.acupuncture-text-right div {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 24px;
	margin: 5px 0 0 0;
	padding: 0;
	font-weight: normal;
	text-align: justify;
}
.eft-section {
	background: rgba(0, 0, 0, 0) url(../images/eft-bg.jpg) fixed center center / cover;
	min-height: 350px;
	margin-bottom: 80px;
	margin: 7px 0 0;
}
.eft-text {
	padding: 80px 0 20px;
}
.eft-section h2 {
	padding: 0;
	color: #6fe236;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	margin-top: 0px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
}
.eft-section a:hover {
	color: #fff;
}
.eft-section p {
	padding: 0;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	margin-top: 20px;
	line-height: 24px;
	text-align: justify;
}
.chinese-herbal-medicine {
	background: url(../images/chm.jpg) no-repeat fixed top center / cover;
	min-height: 445px;
	margin-bottom: 80px;
	margin: 7px 0 0;
}
.chinese-hermedi-text {
	padding: 80px 0 20px;
}
.chinese-hermedi-text h2 {
	padding: 0;
	color: #6fe236;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	margin-top: 0px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
}
.chinese-hermedi-text p {
	padding: 0;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	margin-top: 20px;
	line-height: 24px;
	text-align: justify;
}
.chinese-hermedi-text h3 {
	padding: 10px;
	color: #6fe236;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	margin: 20px 0 0 0;
	text-align: center;
	border: 2px solid #6fe236;
}
.chinese-hermedi-text h3 a {
	color: #fff;
}
.chinese-herbs {
	width: 16%;
	margin: 0 auto;
}
.services-sec {
	width: 100%;
	background: #fff;
	padding: 6% 0 0;
	margin: 0;
}
.sports {
	background: #2a9ed8;
	padding: 15px;
	position: relative;
}
.stress {
	background: #0e7bb1;
	padding: 15px;
	position: relative;
}
.recurring-illness {
	background: #08618d;
	padding: 15px;
	position: relative;
}
.caterory-list-box {
	padding: 35% 0 16%;
}
.caterory-list-box h2 {
	padding: 0;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 23px;
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
}
.caterory-list-box p {
	padding: 0;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	margin: 15px 0 0 0;
	font-weight: normal;/*min-height:130px;*/
	text-align: justify;
}
.caterory-list-box a {
	padding: 0;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	margin: 0;
	font-weight: normal;
}
.sports-pic {
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: -68px;
	z-index: 99;
}
.sports-pic img {
	border: 5px solid #2a9ed8;
	border-radius: 50%;
	margin: 0 auto;
}
.stress-pic {
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: -68px;
	z-index: 99;
}
.stress-pic img {
	border: 5px solid #0e7bb1;
	border-radius: 50%;
	margin: 0 auto;
}
.recurring-illness-pic {
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: -68px;
	z-index: 99;
}
.recurring-illness-pic img {
	border: 5px solid #08618d;
	border-radius: 50%;
	margin: 0 auto;
}
.read-more-btn {
	border: 1px solid #fff;
	float: right;
	margin: 20px 0;
	padding: 3px 9px;
}
.acupuncture-text-right a {
	color: #6fe236;
	float: right;
	font-weight: 700;
	text-align: right;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}
.footer-sec {
	margin-top: 8px;
	padding: 0;
}
.footer-left {
	background: #133c6d none repeat scroll 0 0;
	padding: 14px 0 14px 9%;
}
.timing-list {
	padding: 0;
	margin: 0;
}
.timing-list li {
	color: #fff;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	line-height: 24px;
	list-style: outside none none;
	text-transform: uppercase;
}
.timing-list-1 {
	margin: 0 14px;
	padding: 0;
	width: 100%;
}
.timing-list-1 li {
	color: #fff;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	line-height: 24px;
	list-style: outside none none;
	text-transform: uppercase;
}
.menu-list-footer {
	padding: 0;
	margin: 0 0 5px 0;
	text-align: right;
}
.menu-list-footer li {
	list-style: none;
	display: inline-block;
	padding: 0 5px;
}
.menu-list-footer li a {
	list-style: none;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #133c6d;
	text-align: right;
}
.social-link {
	margin: 0 0 8px 0;
	padding: 0;
	text-align: right;
}
.social-link li {
	background: #133C6D none repeat scroll 0 0;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	list-style: none;
	display: inline-block;
	padding: 0;
}
.social-link li .fa {
	color: #eee !important;
	font-size: 19px !important;
	line-height: 8px !important;
}
.fa.fa-facebook {
	padding: 9px !important;
}
.fa.fa-envelope {
	padding: 6px !important;
}
/*.social-link li {
	
}*/
.copyright-section {
	margin: 0;
}
.footer-left p {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
.footer-left p span {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
}
.footer-right {
	padding: 0 9% 0 0;
	margin-top: 2%;
}
.footer-right p {
	font-size: 13px;
	color: #133c6d;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0;
	text-align: right;
}
.slider-context-left {
	width: 82%;
	padding-left: 0;
}
.slider-context-right {
	padding: 0;
}
.user-input-box {
	padding: 0 10px 0 0;
}
.user-input-box input {
	background: #133c6d;
	padding: 0 10px;
	font-size: 14px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	height: 41px;
	margin: 0 0 10px 0;
	border-radius: 0;
}
.user-input-box textarea {
	background: #133c6d;
	padding: 0 10px;
	font-size: 14px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	height: 52px;
	margin: 0 0 10px 0;
	border-radius: 0;
	resize: none;
}
.dtn-submit {
	padding: 0;
}
.dtn-submit submit {
	background: #133c6d;
	padding: 0;
	font-size: 14px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	height: 41px;
	margin: 0 0 10px 0;
	border-radius: 0;
}
.user-input-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color:#fff;
}
.user-input-box input::-moz-placeholder { /* Firefox 19+ */
color:#fff;
}
.user-input-box input:-ms-input-placeholder { /* IE 10+ */
color:#fff;
}
.user-input-box input:-moz-placeholder { /* Firefox 18- */
color:#fff;
}
/*inner page css*/

.entry-header {
	max-width: 100% !important;
	padding: 0 !important;
}
.entry-content {
	max-width: 100% !important;
	padding: 0 !important;
}
.inner-banner {
	width: 100%;
}
.inner-banner img {
	width: 100%;
}
.entry-title {
	color: #fff;
	font-weight: 500 !important;
	left: 14%;
	position: absolute;
	text-shadow: 1px 2px 4px #000;
	top: 275px;
}
.therapies-details {
	margin: 20px 0;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	line-height: 24px;
	margin: 2% 0 0;
	text-align: justify;
}
.therapies-details strong {
	color: #133c6d;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 27px;
	font-weight: bold;
	line-height: 36px;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
}
.therapies-details p {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	line-height: 24px;
	margin: 2% 0 0;
}
.therapies-small-heading {
	color: #133c6d;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 23px;
	font-weight: 500;
	line-height: 28px;
	margin: 3% 0 20px;
}
.author-name {
	color: #6fe236;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 50px;
}
.author-pic {
	float: right;
}
.author-pic img {
	box-shadow: 1px 2px 4px #333;
}
.treated-info-list {
	padding: 0;
	margin: 0 0 25px 0;
}
.treated-info-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 10px / 20px auto;
	color: #000;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 36px;
	list-style: outside none none;
	padding-left: 3%;
}
.treated-info-list li strong {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	text-transform: none;
}
/*.inner-area {
	background: #fff;
	margin: 0 auto;
	padding-top: 2%;
}
.inner-area h2 {
	padding: 0;
	color: #000;
	font-family: 'Exo 2', sans-serif;
	font-size: 35px;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
.inner-area p {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	display: inline-block;
	padding-top: 20px;
}
*/
.contact-text {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	text-transform: none;
}
.contact-text a {
	color: #000;
}
.contact-text a:hover {
	color: #133c6d;
}
.sports-list {
	padding: 0;
	margin: 0 0 25px 0;
}
.sports-list li {
	list-style: none;
	display: block;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 36px;
	background: url(../images/list-icon.png) no-repeat scroll left 9px;
	padding-left: 3%;
}
.s-pic2 {
	float: right;
	margin-top: 5%;
}
.s-pic2 img {
	box-shadow: 1px 2px 4px #333;
}
.sports-list li strong {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	text-transform: none;
}
.dtn-submit input button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
	width: 174px !important;
}
/******************** Blog section *****************************/

/*.content-area{ width:85%; margin:0 auto;}*/
/*.site-content {
    margin-left:0!important;
    margin-right: 0 !important;
    margin-top: 30px !important;
	width:80%;
	margin:40px auto !important;
}

.hentry {
    margin: 0 !important;
    max-width: none !important;
}



*/




.blog .entry-title {
	position: unset !important;
}
.blog .content-sidebar {
	margin-left: -47.048% !important;
	margin-right: 7% !important;
	width: 29.0476% !important;
}
.blog .entry-header {
	margin-top: 16px !important;
}
.blog .entry-title a {
	text-shadow: none !important;
	color: #133c6d !important;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 27px !important;
	font-weight: 700 !important;
}
.blog .entry-title a:hover {
	color: #6fe236 !important;
}
.blog .entry-meta {
	background-color: #fff;
	font-size: 14px !important;
	color: #333333 !important;
	margin: 8px 0 !important;
	text-align: left !important;
	font-family: "Roboto Condensed", sans-serif;
}
.blog .entry-summary {
	margin: 0 !important;
	padding: 0 !important;
}
.blog .entry-summary p {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px !important;
	color: #000000 !important;
	line-height: 24px !important;
}
.blog .widget-title {
	color: #133c6d !important;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 27px !important;
	font-weight: 700 !important;
}
.blog .widget a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px !important;
	color: #000000 !important;
	line-height: 24px !important;
}
.blog .widget {
	margin-bottom: 20px !important;
}
.single .entry-title {
	position: unset !important;
	text-shadow: none !important;
	color: #133c6d !important;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 27px !important;
	font-weight: 700 !important;
}
.single .content-sidebar {
	margin-left: -47.048% !important;
	margin-right: 7% !important;
	width: 29.0476% !important;
}
.single .entry-header {
	margin-top: 16px !important;
}
.single .entry-meta {
	background-color: #fff;
	font-size: 14px !important;
	color: #333333 !important;
	margin: 8px 0 !important;
	text-align: left !important;
	font-family: "Roboto Condensed", sans-serif;
}
.single .entry-summary {
	margin: 0 !important;
	padding: 0 !important;
}
.single .entry-content p {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px !important;
	color: #000000 !important;
	line-height: 24px !important;
}
.single .widget-title {
	color: #133c6d !important;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 27px !important;
	font-weight: 700 !important;
}
.single .widget a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px !important;
	color: #000000 !important;
	line-height: 24px !important;
}
.single .widget {
	margin-bottom: 20px !important;
}
.archive .entry-title {
	position: unset !important;
	text-shadow: none !important;
	color: #133c6d !important;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 27px !important;
	font-weight: 700 !important;
}
.archive .content-sidebar {
	margin-left: -47.048% !important;
	margin-right: 7% !important;
	width: 29.0476% !important;
}
.archive .entry-header {
	margin-top: 16px !important;
}
.archive .entry-meta {
	background-color: #fff;
	font-size: 14px !important;
	color: #333333 !important;
	margin: 8px 0 !important;
	text-align: left !important;
	font-family: "Roboto Condensed", sans-serif;
}
.archive .entry-summary {
	margin: 0 !important;
	padding: 0 !important;
}
.archive .entry-content p {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px !important;
	color: #000000 !important;
	line-height: 24px !important;
}
.archive .widget-title {
	color: #133c6d !important;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 27px !important;
	font-weight: 700 !important;
}
.archive .widget a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px !important;
	color: #000000 !important;
	line-height: 24px !important;
}
.archive .widget {
	margin-bottom: 20px !important;
}
.inner-area {
	margin: 5% auto 0;
	overflow: hidden;
}
.contact-timing-list {
	padding: 0;
	margin: 0;
}
.contact-timing-list li {
	color: #333;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	line-height: 30px;
	list-style: outside none none;
}
.fa {
	color: #18416c !important;
	float: left;
	font-size: 22px !important;
	margin: 5px 20px 0 0;
}
.contact-timing-list span {
	float: left;
	width: 90%;
}
.help-you .appointment h2 {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 23px;
	line-height: 40px;
	padding: 0;
	text-align: left;
}
.contact-text h2 {
	color: #17426e;
	font-size: 22px;
}
.acupuncture-mid-left {
}
.acupuncture-bottom {
}

@media only screen and (max-width : 320px) {
.ms-slide-info {
	position: static !important;
	width: 320px !important;
}
.ms-slide-info iframe {
	height: 180px;
}
.social-link-top-right {
	text-align: left;
}
.logo-section {
	float: left;
	margin: 0 5% 2% 0;
	overflow: hidden;
}
.logo img {
	width: 80%;
	margin: 0 auto;
}
.header-section {
	background: rgba(3, 44, 88, 0.85) none repeat scroll 0 0;
	position: static;
	width: 100%;
	z-index: 9;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	background: none!important;
	color: #fff;
}
.site-navigation a:hover {
	background: none !important;
	color: #fff;
}
.welcome-area {
	padding: 0;
}
.achieve-maintain-health {
	background: rgba(255, 255, 255, 0.92) none repeat scroll 0 0;
	border-bottom: 10px solid #133c6d;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	position: static;
	right: 0;
}
.achieve-maintain-health h3 {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}
.achieve-maintain-health h2 {
	font-size: 23px;
	line-height: 28px;
}
.maintain-health-pic {
	margin: 22% 15% 2%;
}
.achieve-maintain-health h2 {
	font-size: 20px;
	line-height: 23px;
}
.form-left h2 {
	font-size: 17px;
	line-height: 30px;
	margin: 0 0 11px;
}
.contact-section {
	float: left;
	width: 100%;
	border-left: medium none;
	margin: 0 0 2%;
}
.contact-section p {
	line-height: 15px;
	margin: 3% 0 0;
	padding-left: 4%;
	text-align: left;
}
.user-input-box {
	padding: 0;
}
.appointment {
	padding: 16px 24px;
	margin: 2% 0 0;
}
.help-you .appointment h2 {
	font-size: 18px;
	line-height: 30px;
}
.appointment h3 {
	font-size: 15px;
	line-height: 22px;
	margin: 5px 0 0;
	padding: 0;
}
.achieve-maintain-health p {
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}
.acupanture-pic-left > img {
	width: 50%;
}
.no-padding-right {
	padding: 0 !important;
}
.acupuncture-text-right h2 {
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
.acupuncture-text-right div {
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin: 5px 0 0;
}
.chinese-hermedi-text h2 {
	font-size: 22px;
	font-weight: 700;
	margin-top: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.chinese-herbal-medicine {
	background: rgba(0, 0, 0, 0) url("../images/chm.jpg") no-repeat fixed 60% 0 / cover;
	margin: 7px 0 0;
	min-height: 445px;
}
.chinese-hermedi-text p {
	font-size: 14px;
	line-height: 21px;
}
.services-sec {
	padding: 26% 0 0;
}
.chinese-hermedi-text {
	padding: 30px 0 20px;
}
.chinese-herbs {
	margin: 0 auto;
	width: 63%;
}
.chinese-hermedi-text h3 {
	font-size: 16px;
	margin: 20px 0 0;
	padding: 10px;
}
.sports-pic img {
	width: 60%;
}
.stress-pic img {
	width: 60%;
}
.recurring-illness-pic img {
	width: 60%;
}
.caterory-list-box p {
	font-size: 14px;
}
.caterory-list-box {
	padding: 35% 0 27%;
}
.read-more-btn {
	border: 1px solid #fff;
	float: none;
	margin: 8% auto;
	padding: 3px 9px;
	text-align: center;
	width: 50%;
}
.timing-list-1 {
	margin: 0 2px;
	padding: 0;
	width: 100%;
}
.copyright-section p {
	text-align: left;
	text-transform: uppercase;
}
.footer-sec {
	height: 260px;
}
.social-link {
	width: 26%;
}
.menu-list-footer {
	text-align: left;
}
.menu-list-footer li {
	display: inline;
	padding: 0;
}
.mmenu-list-footer li a {
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	text-transform: none;
}
.content-area {
	padding-top: 0 !important;
}
.entry-title {
	color: #fff !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	left: 8% !important;
	position: absolute !important;
	text-shadow: 1px 2px 4px #000 !important;
	top: 54px !important;
}
.therapies-details strong {
	font-size: 14px;
	line-height: 20px;
}
.therapies-details {
	font-size: 14px;
}
.therapies-details p {
	font-size: 14px;
}
.therapies-small-heading {
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
}
.treated-info-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 9%;
}
.sports-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 9%;
}
.blog .entry-header {
	margin-top: 0 !important;
}
.blog .entry-title a {
	font-size: 17px !important;
}
.single .entry-title {
	font-size: 17px !important;
	margin: 0 4%;
}
.single .entry-meta {
	font-size: 12px !important;
	margin: 8px 4% !important;
}
.single .entry-content p {
	font-size: 13px !important;
	padding: 1% 5%;
	text-align: justify;
}
.contact-text {
	font-size: 14px;
	padding: 0;
}
.contact-text h2 {
	color: #17426e;
	font-size: 16px;
}
.contact-timing-list span {
	float: left;
	width: 78%;
}
.footer-left p {
	text-align: left;
}
.footer-right {
	margin-top: 2%;
	padding: 0 9% 0 10%;
}
.footer-right p {
	text-align: left;
}
.menu-list-footer li a {
	text-align: left;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.ms-slide-info {
	position: static !important;
	width: 360px !important;
}
.ms-slide-info iframe {
	height: 200px;
}
.logo-section {
	float: left;
	margin: 0 5% 2% 0;
	overflow: hidden;
}
.logo img {
	width: 80%;
	margin: 0 auto;
}
.header-section {
	background: rgba(3, 44, 88, 0.85) none repeat scroll 0 0;
	position: static;
	width: 100%;
	z-index: 9;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	background: none!important;
	color: #fff;
}
.site-navigation a:hover {
	background: none !important;
	color: #fff;
}
.welcome-area {
	padding: 0;
}
.achieve-maintain-health {
	background: rgba(255, 255, 255, 0.92) none repeat scroll 0 0;
	border-bottom: 10px solid #133c6d;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	position: static;
	right: 0;
}
.achieve-maintain-health h3 {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}
.achieve-maintain-health h2 {
	font-size: 23px;
	line-height: 28px;
}
.maintain-health-pic {
	margin: 22% 15% 2%;
}
.achieve-maintain-health h2 {
	font-size: 20px;
	line-height: 23px;
}
.form-left h2 {
	font-size: 17px;
	line-height: 30px;
	margin: 0 0 11px;
}
.contact-section {
	float: left;
	width: 100%;
	border-left: medium none;
	margin: 0 0 2%;
}
.contact-section p {
	line-height: 15px;
	margin: 3% 0 0;
	padding-left: 4%;
	text-align: left;
}
.social-link-top-right {
	margin: 0 4%;
	text-align: left;
}
.user-input-box {
	padding: 0;
}
.appointment {
	padding: 16px 24px;
	margin: 2% 0 0;
}
.help-you .appointment h2 {
	font-size: 18px;
	line-height: 30px;
}
.appointment h3 {
	font-size: 15px;
	line-height: 22px;
	margin: 5px 0 0;
	padding: 0;
}
.achieve-maintain-health p {
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}
.acupanture-pic-left > img {
	width: 50%;
}
.no-padding-right {
	padding: 0 !important;
}
.acupuncture-text-right h2 {
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
.acupuncture-text-right div {
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin: 5px 0 0;
}
.chinese-hermedi-text h2 {
	font-size: 22px;
	font-weight: 700;
	margin-top: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.chinese-herbal-medicine {
	background: rgba(0, 0, 0, 0) url("../images/chm.jpg") no-repeat fixed 60% 0 / cover;
	margin: 7px 0 0;
	min-height: 445px;
}
.chinese-hermedi-text p {
	font-size: 14px;
	line-height: 21px;
}
.services-sec {
	padding: 26% 0 0;
}
.chinese-hermedi-text {
	padding: 30px 0 20px;
}
.chinese-herbs {
	margin: 0 auto;
	width: 63%;
}
.chinese-hermedi-text h3 {
	font-size: 16px;
	margin: 20px 0 0;
	padding: 10px;
}
.sports-pic img {
	width: 60%;
}
.stress-pic img {
	width: 60%;
}
.recurring-illness-pic img {
	width: 60%;
}
.caterory-list-box p {
	font-size: 14px;
}
.caterory-list-box {
	padding: 35% 0 27%;
}
.read-more-btn {
	border: 1px solid #fff;
	float: none;
	margin: 8% auto;
	padding: 3px 9px;
	text-align: center;
	width: 50%;
}
.timing-list-1 {
	margin: 0 2px;
	padding: 0;
	width: 100%;
}
.copyright-section p {
	text-align: left;
	text-transform: uppercase;
}
.footer-sec {
	height: 260px;
}
.social-link {
	width: 23%;
}
.menu-list-footer {
	text-align: left;
}
.menu-list-footer li {
	display: inline;
}
.menu-list-footer li a {
	font-size: 13px;
	line-height: 6px;
	text-align: left;
	text-transform: none;
}
.content-area {
	padding-top: 0 !important;
}
.entry-title {
	color: #fff !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	left: 8% !important;
	position: absolute !important;
	text-shadow: 1px 2px 4px #000 !important;
	top: 54px !important;
}
.therapies-details strong {
	font-size: 14px;
	line-height: 20px;
}
.therapies-details {
	font-size: 14px;
}
.therapies-details p {
	font-size: 14px;
}
.therapies-small-heading {
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
}
.treated-info-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 9%;
}
.sports-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 9%;
}
.blog .entry-header {
	margin-top: 0 !important;
}
.blog .entry-title a {
	font-size: 17px !important;
}
.single .entry-title {
	font-size: 17px !important;
	margin: 0 4%;
}
.single .entry-meta {
	font-size: 12px !important;
	margin: 8px 4% !important;
}
.single .entry-content p {
	font-size: 13px !important;
	padding: 1% 5%;
	text-align: justify;
}
.contact-text {
	font-size: 14px;
	padding: 0;
}
.contact-text h2 {
	color: #17426e;
	font-size: 16px;
}
.contact-timing-list span {
	float: left;
	width: 78%;
}
.footer-left p {
	text-align: left;
}
.menu-list-footer li a {
	text-align: left;
}
.footer-right {
	padding: 0 9%;
}
.footer-right p {
	text-align: left;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.ms-slide-info {
	top: 55px;
	width: 325px !important;
	right: 20px;
}
.ms-slide-info iframe {
	height: 180px;
}
.header-section {
	background: rgba(3, 44, 88, 0.85) none repeat scroll 0 0;
	position: static;
	width: 100%;
	z-index: 9;
}
.menu-toggle {
	right: -9px !important;
	top: 22px !important;
}
.logo img {
	width: 70%;
}
.logo-section {
	float: left;
	margin: 0 -10% 0 0;
}
.welcome-area-left {
	float: left;
	width: 68%;
}
.achieve-maintain-health {
	background: rgba(255, 255, 255, 0.92) none repeat scroll 0 0;
	border-bottom: 10px solid #133c6d;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	position: static;
	right: 0;
}
.achieve-maintain-health h2 {
	font-size: 17px;
	line-height: 9px;
	margin: 13px 0 0;
}
.maintain-health-pic h2 {
	color: #133c6d;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 13px !important;
	line-height: 0 !important;
	margin: 15px 0 0 !important;
	padding: 0;
	text-align: right;
}
.achieve-maintain-health h3 {
	font-size: 14px;
	line-height: 26px;
	margin: 7px 0 0;
}
.achieve-maintain-health p {
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0 0;
	text-align: justify;
}
.help-you-box {
	float: left;
	padding-top: 5%;
	width: 45%;
}
.help-you-box-right {
	float: right;
	width: 55%;
}
.user-input-box {
	padding: 0 1px 0 0;
}
.appointment {
	margin: 17% 0 0;
	padding: 50px 40px;
}
.acupuncture-text-right h2 {
	font-size: 22px;
}
.appointment h3 {
	font-size: 16px;
	line-height: 24px;
	margin: 5px 0 0;
}
.acupanture-pic-left {
	float: left;
	width: 30%;
}
.acupuncture-text-right div {
	font-size: 14px;
	font-weight: normal;
	line-height: 23px;
}
.no-padding-right {
	padding: 0 !important;
	float: right;
	width: 32%;
}
.chinese-herbal-medicine {
	background: rgba(0, 0, 0, 0) url("../images/chm.jpg") no-repeat fixed 60% 0 / cover;
	margin: 7px 0 0;
	min-height: 445px;
}
.chinese-hermedi-text h2 {
	font-size: 20px;
}
.chinese-hermedi-text p {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
}
.chinese-herbs {
	margin: 0 auto;
	width: 25%;
}
.chinese-hermedi-text h3 {
	font-size: 15px;
}
.services-sec {
	padding: 13% 0 0;
}
.caterory-list-box {
	padding: 20% 0 16%;
}
.footer-sec {
	height: 148px;
	margin-top: 8px;
	padding: 14px 0;
}
.timing-list {
	float: left;
	width: 45%;
}
.footer-right {
	margin-top: 5%;
	padding: 0;
}
.footer-right p {
	text-align: center;
}
.menu-list-footer {
	margin: 0 0 5px;
	padding: 0;
	text-align: center;
}
.copyright-section p {
	font-size: 13px;
	text-align: left;
}
.social-link {
	margin: 0 0 8px;
	padding: 0;
	text-align: center;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	background: none!important;
	color: #fff;
}
.site-navigation a:hover {
	background: none !important;
	color: #fff;
}
.content-area {
	padding-top: 0 !important;
}
.entry-title {
	color: #fff !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	left: 5% !important;
	position: absolute !important;
	text-shadow: 1px 2px 4px #000 !important;
	top: 110px !important;
}
.therapies-details strong {
	font-size: 14px;
	line-height: 20px;
}
.therapies-details {
	font-size: 14px;
}
.therapies-details p {
	font-size: 14px;
}
.therapies-small-heading {
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
}
.treated-info-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 5%;
}
.sports-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 9%;
}
.blog .entry-header {
	margin-top: 0 !important;
}
.blog .entry-title {
	margin: 2% 3% 0;
	position: static !important;
}
.blog .entry-title a {
	font-size: 17px !important;
}
.blog .entry-meta {
	margin: 8px 16px !important;
	text-align: left !important;
}
.blog .entry-summary p {
	font-size: 14px !important;
	line-height: 24px !important;
	margin: 0 5%;
	text-align: justify;
	width: 100%;
}
.single .entry-title {
	font-size: 17px !important;
	margin: 0 4%;
}
.single .entry-meta {
	font-size: 12px !important;
	margin: 8px 4% !important;
}
.single .entry-content p {
	font-size: 13px !important;
	padding: 1% 5%;
	text-align: justify;
}
.contact-text {
	font-size: 14px;
	padding: 0;
}
.contact-text h2 {
	color: #17426e;
	font-size: 16px;
}
.contact-timing-list span {
	float: left;
	width: 93%;
}
.acupuncture-mid-left {
	text-align: center;
}
.acupuncture-bottom {
	text-align: center;
}
.s-pic2 {
	float: none;
	margin-top: 5%;
	text-align: center;
}
.s-pic2 img {
	width: 36%;
}
.sports-list li {
	padding-left: 5%;
}
.author-pic img {
	width: 37%;
}
.help-you-box-right {
	float: right;
	width: 45%;
}
.form-left h2 {
	font-size: 17px;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 20px;
}
.help-you .appointment h2 {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 30px;
	padding: 0;
	text-align: left;
}
.blog #primary {
	width: 95%;
	margin: 2% auto;
}
.single #primary {
	width: 95%;
	margin: 12% auto;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.ms-slide-info {
	top: 50px;
	width: 335px !important;
	right: 30px;
}
.ms-slide-info iframe {
	height: 185px;
}
.header-section {
	background: rgba(3, 44, 88, 0.85) none repeat scroll 0 0;
	position: static;
	width: 100%;
	z-index: 9;
}
.social-link-top-right ul {
	margin: -4% 0 0;
	padding: 0;
}
.menu-toggle {
	right: -9px !important;
	top: -76px !important;
}
.logo img {
	width: 70%;
}
.logo-section {
	float: left;
	margin: 0;
}
.welcome-area-left {
	float: left;
}
.achieve-maintain-health {
	background: rgba(255, 255, 255, 0.92) none repeat scroll 0 0;
	border-bottom: 10px solid #133c6d;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	position: static;
	right: 0;
}
.achieve-maintain-health h2 {
	font-size: 17px;
	line-height: 9px;
	margin: 13px 0 0;
}
.maintain-health-pic h2 {
	color: #133c6d;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 13px !important;
	line-height: 0 !important;
	margin: 10px 0 0 !important;
	padding: 0;
	text-align: right;
}
.achieve-maintain-health h3 {
	font-size: 14px;
	line-height: 26px;
	margin: 7px 0 0;
}
.achieve-maintain-health p {
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0 0;
	text-align: justify;
}
.help-you-box {
	float: left;
	padding-top: 5%;
	width: 45%;
}
.help-you-box-right {
	float: right;
	width: 55%;
}
.user-input-box {
	padding: 0 1px 0 0;
}
.appointment {
	margin: 17% 0 0;
	padding: 50px 40px;
}
.acupuncture-text-right h2 {
	font-size: 22px;
}
.appointment h3 {
	font-size: 16px;
	line-height: 24px;
	margin: 5px 0 0;
}
.acupanture-pic-left {
	float: left;
	margin: 19% 0 0;
	width: 90%;
}
.acupuncture-text-right div {
	font-size: 14px;
	font-weight: normal;
	line-height: 23px;
}
.no-padding-right {
	padding: 0 !important;
}
.chinese-herbal-medicine {
	background: rgba(0, 0, 0, 0) url("../images/chm.jpg") no-repeat fixed 60% 0 / cover;
	margin: 7px 0 0;
	min-height: 445px;
}
.chinese-hermedi-text h2 {
	font-size: 20px;
}
.chinese-hermedi-text p {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
}
.chinese-herbs {
	margin: 0 auto;
	width: 25%;
}
.chinese-hermedi-text h3 {
	font-size: 15px;
}
.services-sec {
	padding: 13% 0 0;
}
.caterory-list-box {
	padding: 20% 0 16%;
}
.footer-sec {
	height: 160px;
	margin-top: 8px;
	padding: 14px 0;
}
.footer-left {
	float: left;
	width: 50%;
}
.footer-right {
	float: left;
	width: 50%;
}
.timing-list {
	float: left;
	width: 45%;
}
.footer-right {
	margin-top: 3%;
	padding: 0 4%;
}
.menu-list-footer {
	margin: 0 0 5px;
	padding: 0;
	text-align: left;
}
.copyright-section p {
	font-size: 13px;
	text-align: left;
}
.social-link {
	margin: 0 0 8px;
	padding: 0;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	background: none!important;
	color: #fff;
}
.site-navigation a:hover {
	background: none !important;
	color: #fff;
}
.content-area {
	padding-top: 0 !important;
}
.entry-title {
	color: #fff !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	left: 5% !important;
	position: absolute !important;
	text-shadow: 1px 2px 4px #000 !important;
	top: 110px !important;
}
.therapies-details strong {
	font-size: 14px;
	line-height: 20px;
}
.therapies-details {
	font-size: 14px;
}
.therapies-details p {
	font-size: 14px;
}
.therapies-small-heading {
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
}
.treated-info-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 5%;
}
.sports-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 9%;
}
.blog .entry-header {
	margin-top: 0 !important;
}
.blog .entry-title {
	margin: 2% 3% 0;
	position: static !important;
}
.blog .entry-title a {
	font-size: 17px !important;
}
.blog .entry-meta {
	margin: 8px 16px !important;
	text-align: left !important;
}
.blog .entry-summary p {
	font-size: 14px !important;
	line-height: 24px !important;
	margin: 0 5%;
	text-align: justify;
	width: 100%;
}
.single .entry-title {
	font-size: 17px !important;
	margin: 0 4%;
}
.single .entry-meta {
	font-size: 12px !important;
	margin: 8px 4% !important;
}
.single .entry-content p {
	font-size: 13px !important;
	padding: 1% 5%;
	text-align: justify;
}
.contact-text {
	font-size: 14px;
	padding: 0;
}
.contact-text h2 {
	color: #17426e;
	font-size: 16px;
}
.contact-timing-list span {
	float: left;
	width: 93%;
}
.acupuncture-mid-left {
	text-align: center;
}
.acupuncture-bottom {
	text-align: center;
}
.s-pic2 {
	float: none;
	margin-top: 5%;
	text-align: center;
}
.s-pic2 img {
	margin: 5% 0 0;
	width: 96%;
}
.sports-list li {
	padding-left: 5%;
}
.author-pic img {
	width: 80%;
}
.help-you-box-right {
	float: right;
	width: 45%;
}
.form-left h2 {
	font-size: 17px;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 20px;
}
.help-you .appointment h2 {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 30px;
	padding: 0;
	text-align: left;
}
.blog #primary {
	width: 95%;
	margin: 2% auto;
}
.single #primary {
	width: 95%;
	margin: 12% auto;
}
.sports-pic img {
	width: 60%;
}
.stress-pic img {
	width: 60%;
}
.recurring-illness-pic img {
	width: 60%;
}
.caterory-list-box p {
	font-size: 13px;
}
.caterory-list-box h2 {
	font-size: 15px;
	font-weight: normal;
	margin: 12% 0 0;
}
.sboxh {
	height: 320px;
}
.timing-list {
	float: left;
	width: 100%;
}
.fa {
	color: #18416c !important;
	float: left;
	font-size: 18px !important;
	margin: 5px 4px 0 0 !important;
}
.contact-timing-list li {
	color: #333;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	line-height: 30px;
	list-style: outside none none;
}
.menu-list-footer li {
	display: block;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.ms-slide-info {
	top: 135px;
	width: 390px !important;
	right: 85px;
}
.ms-slide-info iframe {
	height: 218px;
}
.logo img {
	width: 95%;
}
.logo-section {
	float: left;
	margin: 0;
	width: 49%
}
.contact-section {
	border-left: 2px solid #fff;
	float: left;
	width: 38%;
}
.welcome-area-left {
	float: left;
}
.achieve-maintain-health {
	background: rgba(255, 255, 255, 0.92) none repeat scroll 0 0;
	border-bottom: 10px solid #133c6d;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	position: static;
	right: 0;
}
.achieve-maintain-health h2 {
	font-size: 17px;
	line-height: 9px;
	margin: 13px 0 0;
}
.maintain-health-pic h2 {
	font-size: 11px !important;
	line-height: 0 !important;
	margin: 10px 0 0 !important;
	text-align: right;
}
.achieve-maintain-health h3 {
	font-size: 14px;
	line-height: 26px;
	margin: 7px 0 0;
}
.achieve-maintain-health p {
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0 0;
	text-align: justify;
}
.help-you-box {
	float: left;
	padding-top: 5%;
}
.help-you-box-right {
	float: right;
	width: 55%;
}
.user-input-box {
	padding: 0 1px 0 0;
}
.appointment {
	margin: 17% 0 0;
	padding: 50px 40px;
}
.acupuncture-text-right h2 {
	font-size: 22px;
}
.appointment h3 {
	font-size: 16px;
	line-height: 24px;
	margin: 5px 0 0;
}
.acupanture-pic-left {
	float: left;
	margin: 19% 0 0;
	width: 90%;
}
.acupuncture-text-right div {
	font-size: 14px;
	font-weight: normal;
	line-height: 23px;
}
.no-padding-right {
	padding: 0 !important;
}
.chinese-herbal-medicine {
	background: rgba(0, 0, 0, 0) url("../images/chm.jpg") no-repeat fixed 60% 0 / cover;
	margin: 7px 0 0;
	min-height: 445px;
}
.chinese-hermedi-text h2 {
	font-size: 20px;
}
.chinese-hermedi-text p {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
}
.chinese-herbs {
	margin: 0 auto;
	width: 25%;
}
.chinese-hermedi-text h3 {
	font-size: 15px;
}
.services-sec {
	padding: 9% 0 0;
}
.caterory-list-box {
	padding: 20% 0 16%;
}
.footer-sec {
	height: 160px;
	margin-top: 8px;
	padding: 14px 0;
}
.timing-list {
	float: left;
	width: 45%;
}
.footer-right {
	margin-top: 3%;
	padding: 0 2%;
}
.menu-list-footer {
	margin: 0 0 5px;
	padding: 0;
	text-align: right;
}
.copyright-section p {
	font-size: 13px;
	text-align: left;
}
.social-link {
	margin: 0 0 8px;
	padding: 0;
	text-align: right;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	background: none!important;
	color: #fff;
}
.site-navigation a:hover {
	background: none !important;
	color: #fff;
}
.content-area {
	padding-top: 0 !important;
}
.entry-title {
	color: #fff !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	left: 5% !important;
	position: absolute !important;
	text-shadow: 1px 2px 4px #000 !important;
	top: 110px !important;
}
.therapies-details strong {
	font-size: 14px;
	line-height: 20px;
}
.therapies-details {
	font-size: 14px;
}
.therapies-details p {
	font-size: 14px;
}
.therapies-small-heading {
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
}
.treated-info-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 5%;
}
.sports-list li {
	background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll left 5px / 18px auto;
	font-size: 13px;
	line-height: 25px;
	padding-left: 9%;
}
.blog .entry-header {
	margin-top: 0 !important;
}
.blog .entry-title {
	margin: 2% 3% 0;
	position: static !important;
}
.blog .entry-title a {
	font-size: 17px !important;
}
.blog .entry-meta {
	margin: 8px 16px !important;
	text-align: left !important;
}
.blog .entry-summary p {
	font-size: 14px !important;
	line-height: 24px !important;
	margin: 0 5%;
	text-align: justify;
	width: 100%;
}
.single .entry-title {
	font-size: 17px !important;
	margin: 0 4%;
}
.single .entry-meta {
	font-size: 12px !important;
	margin: 8px 4% !important;
}
.single .entry-content p {
	font-size: 13px !important;
	padding: 1% 5%;
	text-align: justify;
}
.contact-text {
	font-size: 14px;
	padding: 0;
}
.contact-text h2 {
	color: #17426e;
	font-size: 16px;
}
.contact-timing-list span {
	float: left;
	width: 93%;
}
.acupuncture-mid-left {
	text-align: center;
}
.acupuncture-bottom {
	text-align: center;
}
.s-pic2 {
	float: none;
	margin-top: 5%;
	text-align: center;
}
.s-pic2 img {
	margin: 5% 0 0;
	width: 96%;
}
.sports-list li {
	padding-left: 5%;
}
.author-pic img {
	width: 80%;
}
.help-you-box-right {
	float: right;
	width: 33%;
}
.form-left h2 {
	font-size: 22px;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 20px;
}
.help-you .appointment h2 {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	line-height: 30px;
	padding: 0;
	text-align: left;
}
.blog #primary {
	width: 95%;
	margin: 2% auto;
}
.single #primary {
	width: 95%;
	margin: 12% auto;
}
.sports-pic img {
	width: 50%;
}
.stress-pic img {
	width: 50%;
}
.recurring-illness-pic img {
	width: 50%;
}
.caterory-list-box p {
	font-size: 13px;
}
.caterory-list-box h2 {
	font-size: 15px;
	font-weight: normal;
	margin: 12% 0 0;
}
.sboxh {
	height: 320px;
}
.timing-list {
	float: left;
	width: 100%;
}
.fa {
	color: #18416c !important;
	float: left;
	font-size: 18px !important;
	margin: 5px 4px 0 0 !important;
}
.contact-timing-list li {
	color: #333;
	display: block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	line-height: 30px;
	list-style: outside none none;
}
.caterory-list-box a {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.site-content {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
}

/*@media screen and (max-width: 1200px) {
.logo-section {
    width: 50%;
}
.contact-section {
    width: 45%;
}
.achieve-maintain-health {
    position: static;
}
}
@media screen and (max-width: 1280px) {
.ms-slide-info {
    right: 85px;
    top: 105px;
    width: 420px !important;
}
.ms-slide-info iframe {
    height: 208px;
}
}*/

@media screen and (min-width: 1424px) {
.ms-slide-info {
	top: 155px;
	right: 190px;
}
}

@media screen and (min-width: 1624px) {
.ms-slide-info {
	top: 190px;
	right: 280px;
}
}

@media screen and (min-width: 1920px) {
.ms-slide-info {
	top: 215px;
	right: 450px;
}
}

@media screen and (min-width: 2550px) {
.ms-slide-info {
	top: 350px;
	right: 785px;
}
}
